Admin Tools specific

Microsoft Windows graphic

This information is not currently available

The information you are trying to locate only appears in the documentation provided with Windows 2000 Administration Tools. As such, Windows 2000 Administration Tools must be installed before you can view this information.

Windows 2000 Administration Tools contains Microsoft Management Console snap-ins and other administrative tools used to manage computers running Windows 2000 Server, and that are not provided on Windows 2000 Professional.

You must have administrative permissions for this computer to install and use Windows 2000 Administration Tools.

To install Windows 2000 Administration Tools on this computer, you must obtain the applicable Windows 2000 Server disc, open the I386 folder, and then double-click the Adminpak.msi file. Follow the instructions that appear in the Windows 2000 Administration Tools Setup Wizard.


Compile Date

 Compile Date: 2001-06-12